summaryrefslogtreecommitdiffstats
path: root/source/xap/hexchat/hexchat.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xap/hexchat/hexchat.SlackBuild')
-rwxr-xr-xsource/xap/hexchat/hexchat.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/xap/hexchat/hexchat.SlackBuild b/source/xap/hexchat/hexchat.SlackBuild
index 4de9b3e5..512dc76a 100755
--- a/source/xap/hexchat/hexchat.SlackBuild
+++ b/source/xap/hexchat/hexchat.SlackBuild
@@ -96,7 +96,7 @@ meson setup \
-Dwith-lua=false \
-Dwith-python=python3 \
.. || exit 1
- ninja || exit 1
+ ninja $NUMJOBS || exit 1
DESTDIR=$PKG ninja install || exit 1
cd ..